/* 
    Document   : carousel
    Created on : 9 sept. 2011, 09:45:52
    Author     : Simon
    Description:
        Purpose of the stylesheet follows.
*/
/* 
 * Enquêtes
 *********************************************************************************/


.enquete .enquete_contenu {
	background: #fff;
	padding: 30px 0;
}
.enquete h4 {
	margin: 20px 50px 10px 50px;
	padding: 0;
	color: #cd0140;
	background: none;
	font-size: 2em
}
.enquete form#ajout_commentaire .input {
	overflow: auto;
	zoom: 1;
	margin: 5px 50px;
}
.enquete form#ajout_commentaire .input label {
	float: left;
	width: 100px;
	margin: 0 5px 0 0;
	font-weight: bold;
	color: #005445;
}
.enquete form#ajout_commentaire .input .error-message {
	color: #f00;
	margin: 0 0 0 105px;
}
.enquete form#ajout_commentaire .input input,
.enquete form#ajout_commentaire .input textarea {
	border: 1px solid #999999;
	width: 350px;
	font-size: 1em;
}
.enquete a#lien_commenter,
.enquete form#ajout_commentaire .submit input {
	background: none repeat scroll 0 0 #CC003F;
    border: 0 none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
    clear: both;
    color: #FFFFFF;
    display: inline;
    float: right;
    font-size: 1em;
    margin: 10px 60px;
    padding: 3px 10px;
    text-decoration: none;
	cursor: pointer;
    text-transform: uppercase;
}
.enquete #contenu_de_lenquete {
	width: 652px;
	position: relative;    
	margin: 0 auto 10px auto;
	}
.enquete #enquete_courante {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 20px;
	padding: 0 30px;
	position: relative;
}
.enquete #enquete_courante .image_enquete {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.enquete #enquete_courante .enquete_prev {
	position: absolute;
	top: 50%;
	left: 5px;
	margin-top: -10px;
}
.enquete #enquete_courante .enquete_next {
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -10px;

}
.enquete #commentaire_validation {
	padding: 10px 55px 0;
}
.enquete #commentaires {
	clear: both;
	padding: 10px 50px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0;
	border-top: 1px solid #ccc;
}
.enquete #commentaires p.commentaire{
	background: #fff;
	border: 1px solid #999999;
	margin: 10px 0;
	padding: 5px;
	color: #999999;
}
.enquete #commentaires p.commentaire span.date{
	font-weight: bold;
	margin: 0 5px 0 0;
}


/*------------------------------- Caroussel -------------------------------------*/
#horizontal_carousel_enquete {
	width: 612px;
	position: relative;    
	margin: 0 auto 10px auto;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: url(/enquetes_participatives/img/enquete/fnd_carousel.png) repeat-y center;
	overflow: auto;
	zoom: 1;
}
#horizontal_carousel_enquete .container {
	float: left;
	width: 560px;
	margin: 0 5px;
	display: inline;
	position: relative;
	overflow: hidden;
}
#horizontal_carousel_enquete ul {
	margin: 0;
	padding:0;
	width: 100000px;
	position: relative;
	top: 0;
	left: 0;
}
#horizontal_carousel_enquete ul li {
	width: 80px;
	height: 80px;
	text-align: center;
	list-style:none;
	float:left;
	overflow: auto;
}
#horizontal_carousel_enquete ul li img {
	border: 1px solid #ccc;
	position: relative;
	top: 4px;
}
#horizontal_carousel_enquete ul li.active img,
#horizontal_carousel_enquete ul li a:hover img {
	border: 2px solid red;
	top: 3px;
}
#horizontal_carousel_enquete .previous_button {
	width: 20px;
	height: 80px;
	background: url(/enquetes_participatives/img/enquete/fnd_btn_prev_carousel.png) no-repeat center;
	z-index: 100;
	cursor: pointer;
	float: left;
	display: inline;
}
#horizontal_carousel_enquete .previous_button_over {
	background-image: url(/enquetes_participatives/img/enquete/fnd_btn_prev_carousel.png);
}
#horizontal_carousel_enquete .previous_button_disabled {
	background-image: none;
	cursor: default;
}
#horizontal_carousel_enquete .next_button {
	height: 80px;
	width: 20px;
	background: url(/enquetes_participatives/img/enquete/fnd_btn_next_carousel.png) no-repeat center;
	z-index: 100;
	cursor: pointer;
	float: left;
	display: inline;
}
#horizontal_carousel_enquete .next_button_over {
	background-image: url(/enquetes_participatives/img/enquete/fnd_btn_next_carousel.png);
}
#horizontal_carousel_enquete .next_button_disabled {
	background-image: none;
	cursor: default;
}
